@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
span {
    font-family: 'Montserrat', sans-serif;
}
section {
    overflow: hidden;
}
p {
    line-height: 25px;
}

header {
    position: absolute;
    width: 100%;
    background: #0000003d;
}

/* POPUP */
.popcl .modal-title{
    display: none;
  }
  .popcl .modal-content{
    background-color: transparent;
    border: none;
  }
  .popcl .modal-content::before {
    background-size: 48%;
    position: absolute;
    content: '';
    background-image: url('assets/bn.png');
    top: 0px;
    bottom: 436px;
    left: 0;
    right: 38%;
    background-repeat: no-repeat;
    z-index: 1;
  }
  .popcl .modal-body {
    padding: 20px;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .popcl .modal-header {
    WIDTH: 90%;
    border-bottom: 0px;
    justify-content: end;
  }
  .popcl .modal-header button {
    border: none;
    background-color: transparent;
    font-weight: 700;
    font-size: 18px;
    color: #fff !important;
  }
  .cfo-form {
    background: #EA4224;
    background-size: 400% 400%;
    border-radius: 20px;
    padding: 3em 2em;
}
  
  .cfo-heading h2 {
    color: #781D91;
  }
  .cfo-heading p {
    color: #141414;
    font-size: 15px;
  }
  .cfo-links h6 {
    color: #141414;
    font-weight: 600;
  }
  .cfo-links a {
    color: #141414;
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
    text-decoration: none;
  }
  .cfo-links a:hover{
  color: #D420F1;
  }
  .cfo-sec {
    margin: 50px 0;
  }
  .cfo-form .wrap-input100 {
    border: 2px solid #340F3B;
    border-radius: 5px;
    background: none;
    max-width: 100%;
    width: 100%;
    padding: 13px 0px;
    margin-bottom: 13px;
    background-color: #fff;
}
  
  .cfo-form textarea#comments {
    border-radius: 8px;
    background: #fff;
    border: 2px solid #340F3B;
    height: 110px;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    color: #000;
    margin-bottom: 0px;
    resize: nonep;
    padding: 13px 15px 0;
  }
  
  .cfo-form input.input100 {
    padding: 0px 15px;
    color: #000 !important;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    font-size: 16px;
    font-weight: 500 !important;
    background-size: 35px;
  }
  
  .cfo-form input.input100::placeholder {
    color: #141414;
    font-size: 15px;
    font-weight: 400;
  }
  .cfo-form textarea#comments::placeholder{
    color: #141414;
    font-size: 15px;
    font-weight: 400;
  }
  .cfo-form .form-btn input[type="submit"] {
    border-radius: 8px;
    font-size: 14px;
    color: #fff;
    border: 2px solid transparent;
    text-decoration: none;
    font-weight: 600;
    padding: 13px 0px;
    width: 100%;
    margin: 0;
    font-weight: 500;
    transition: all 0.5s ease-in-out;
    background: #340F3B;
  }
  
  .cfo-form .form-btn input[type="submit"]:hover {
    background: #fff;
    border-color:  #340F3B;
    color: #340F3B;
  }
  
  /* pop-up form End */
a.navbar-brand {
    font-size: 30px;
    color: #fff !important;
}

div#navbarNav {
    justify-content: center;
}

header .navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link,
.nav-link {
    font-weight: 400;
    color: #fff !important;
    font-size: 15px;
    transition: all 0.2s ease;

}

header .nav-link:focus,
.nav-link:hover {
    color: #fff !important;
    font-weight: 500;
}

.main-menu .navbar-nav .nav-link.active {
    color: #fff;
}

header ul.btns {
    list-style: none;
    padding: 0;
    margin: 0;
}

.hero-sec {
    background: url(../images/banner-1.png);
    padding: 145px 0px 70px 0px;
    background-position: right;
    background-size: cover;
}
.hero-sec.asg{
    background: url(../images/banner-a.png);
    padding: 145px 0px 70px 0px;
    background-position: right;
    background-size: cover;
}
.hero-sec.des {
    background: url(../images/banner-d.png);
    padding: 145px 0px 70px 0px;
    background-position: right;
    background-size: cover;
}
.hero-sec.onl {
    background: url(../images/banner-o.png);
    padding: 145px 0px 70px 0px;
    background-position: right;
    background-size: cover;
}
.hero-sec.onl {
    background: url(../images/banner-r.png);
    padding: 145px 0px 70px 0px;
    background-position: right;
    background-size: cover;
}
.hero-sec.the {
    background: url(../images/banner-t.png);
    padding: 145px 0px 70px 0px;
    background-position: right;
    background-size: cover;
}

.hero-sec .row {
    align-items: center;
}

.green-btn {
    background: linear-gradient(#ea4224, #A92149);
    padding: 10px 20px !important;
    border: 1px solid #fff;
    border-radius: 8px;
    transition: all 0.5s ease-in-out;
    font-size: 14px !important;
}

.green-btn:hover {
    background: transparent;
}

.top-form {
    width: 400px;
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    float: right;
}

.top-form h3 {
    color: #382A77;
    font-weight: 700;
}

.top-form input {
    width: 100%;
    border: 1px solid #B7B7B7;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 7px;
}

.top-form input[type='submit'] {
    background: linear-gradient(#A41C4C, #382A77);
    color: #fff;
    transition: all 0.5s ease-in-out;

}

.top-form input[type='submit']:hover {
    border-color: #382A77;
    color: #382A77;
    background: transparent;
}
section#row-img-area .owl-stage {
    display: flex;
    align-items: center;
} 
section#row-img-area .box-area {
    position: relative;
    padding: 20px 0px;
    display: block;
    background: #fff;
    color: #000;
    /* box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px; */
    border-radius: 0px;
}
section#row-img-area {
    BACKGROUND-COLOR: #fff;
    margin: 40px 0 0;
}

.hero-text h1 {
    color: #fff;
    font-size: 50px;
}

.hero-text p {
    font-size: 15px;
    color: #fff;
}

.service-sec {
    background: url(../images/bg-1.png);
    background-size: 120% 120%;
    background-position: bottom;
    padding: 50px 0px;
}

.service-sec .container {
    background: #dbdadd82;
    padding: 40px;
    border-radius: 20px;
    backdrop-filter: blur(30px);
}

.service-text {
    text-align: center;
}

header a.navbar-brand h2 {
    margin: 0;
    font-weight: 700;
}

header .bg-light {
    background: transparent !important;
}

.service-text h2 {
    color: #EA4224;
    font-weight: 700;
}

.service-box {
    background: #fff;
    padding: 20px;
    text-align: center;
    min-height: 368px;
    border-radius: 10px;
    transition: all 0.5s ease-in-out;
}

.service-box:hover {
    background: #412974;
    color: #fff;
}

.service-box h4 {
    font-size: 20px;
    font-weight: 700;
}

.service-box p {
    font-size: 14px;
}


.uni-logo-sec {
    padding-top: 40px;
}

.uni-logo-sec img {
    width: 100%;
}

.sec-3 {
    background-repeat: no-repeat;
    background-size: 45% 100%;
    padding: 100px 0px;
}

.sec3-text h2 {
    color: #A41C4C;
    font-weight: 700;
}

.sec3-text p,
.sec5-text p {
    color: #340F3B;
    font-size: 15px;
    font-weight: 400;
}

.mbg {
    text-align: center;
}

.mbg img {
    margin-bottom: 10px;
}

.mbg h4 {
    color: #340F3B;
    font-size: 16px;
    font-weight: 600;
}

.user-image img {
    width: 100%;
}

.user-image {
    background-image: url('../images/user-1.png');
    height: 270px;
    width: 100%;
    -webkit-animation: mymoves 20s linear infinite;
    animation: mymoves 270s linear infinite;
    background-size: cover;
    background-position: center;
    /* margin: 0px 0 66px; */
}

@keyframes mymoves {
    0% {
        background-position: 10000px 0px;
    }

    100% {
        background-position: 0px 0px;
    }
}

.order-btn a:first-child {
    padding: 10px 30px;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #A41C4C;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 400;
    border-radius: 6px;
    transition: all 0.5s ease-in-out;
    background-image: linear-gradient(#A41C4C, #382A77);
}

.order-btn a:first-child:hover {
    border-color: #A41C4C;
    color: #A41C4C;
    background: transparent;
}

.order-btn a:last-child {
    padding: 10px 30px;
    border: 1px solid #ea4224;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 20px;
    background-image: linear-gradient(#ea4224, #A92149);
    color: #fff;
    font-weight: 400;
    border-radius: 6px;
    transition: all 0.5s ease-in-out;
}

.order-btn a:last-child:hover {
    border-color: #ea4224;
    color: #ea4224;
    background: transparent;
}

.sec-4 {
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 45px 0px;
}

.middle-form h2 {
    color: #fff;
}

.middle-form p {
    color: #fff;
}

.middle-form form {
    text-align: center;
}

.middle-form form input {
    width: 49%;
    margin-bottom: 10px;
    padding: 8px;
    border: 0px;
    border-radius: 6px;
}

.middle-form form input[type='submit'] {
    background: linear-gradient(#A41C4C, #382A77);
    color: #fff;
    border: 2px solid #fff;
    transition: all 0.5s ease-in-out;

}

.middle-form form input[type='submit']:hover {
    background: transparent;
}

.sec5-text h2 {
    color: #A41C4C;
    font-weight: 700;
}

.sec5-text h3 {
    color: #EA4224;
    font-size: 30px;
    font-weight: 700;
}

.links-text a {
    background: #340F3B;
    transition: all 0.5s ease-in-out;
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff !important;
    display: inline-block;
    margin-bottom: 5px;
    transition: all 0.5s ease-in-out;
}

.links-text a:hover {
    background: linear-gradient(#ea4224, #A92149);
}

.sec-5 {
    padding: 50px 0px;
}

.sec-5 .row {
    align-items: center;
}

.price-list {
    background-image: linear-gradient(#ea4224, #A92149);
    text-align: center;
    color: #fff;
    padding: 30px 0px;
    border-radius: 10px;
}

.price-list ul {
    padding: 0px;
}

.price-list li {
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
    background-image: linear-gradient(to left, #A41C4C, #382A77);
    margin-bottom: 20px;
}

.price-list button {
    border: 1px solid #340F3B;
    background: #340F3B;
    color: #fff;
    font-size: 15px;
    padding: 10px 25px;
    border-radius: 7px;
    transition: all 0.5s ease-in-out;

}

.price-list button:hover {
    background: transparent;
    color: #fff;

}

.price-list h2 {
    font-weight: 700;
}

.price-list h3 {
    font-size: 24px;
    font-weight: 500;
}

.payment-sec {
    background: #340F3B;
}

.payment-sec {
    background: #340F3B;
    text-align: center;
    color: #fff;
    padding: 50px 0px;
}

.payment-sec h2 {
    color: #EA4224;
}

.payment-image {
    background: #fff;
    /* padding: 10px 20px; */
    border-radius: 10px;
    background-image: url(../images/payment.png);
    height: 90px;
    width: 100%;
    -webkit-animation: mymoves 20s linear infinite;
    animation: mymoves 290s linear infinite;
    background-size: contain;
    background-position: center;
}

/* .payment-image img{
        width:100%;
    } */
.discount-img {
    position: relative;
}

.discount {
    position: absolute;
    bottom: -110px;
    right: 0px;
    margin: 0 auto;
    width: 375px;
}

.discount img {
    width: 100%;
}

.sec3-text h3 {
    color: #EA4224;
    font-weight: 500;
}

.sec3-text ul {
    padding: 0;
}

.sec3-text li {
    color: #EA4224;
    font-weight: 600;
    list-style: none;
    font-size: 17px;
}

.sec3-text li a {
    text-decoration: none;
    color: #EA4224;
    transition: all 0.5s ease-in-out;

}

.sec3-text li a:hover {

    color: #340F3B;

}

.sec-6 {
    background-repeat: no-repeat;
    background-size: 40% 100%;
    padding: 50px 0px 0px 0px;
}

.sec-6 .row {
    align-items: center;
}

.contact-image img {
    width: 100%;
}

.f-form input {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 0px;
    background: #E5E5E5;
    border-radius: 7px;
}

.f-form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 0px;
    background: #E5E5E5;
    border-radius: 7px;
}

.f-form input[type='submit'] {
    background-image: linear-gradient(#A41C4C, #382A77);
    color: #fff;
    border: 1px solid #A41C4C;
    width: 30%;
    transition: all 0.5s ease-in-out;
    border: 1px solid #fff;
}

.f-form input[type='submit']:hover {
    background: transparent;
    color: #A41C4C;
    border-color: #A41C4C;

}

footer {
    padding-top: 50px;
    background: #340F3B;
}

.footer-text h2 {
    color: #fff;
}

.footer-text h4 {
    color: #fff;
}


footer {
    padding-top: 40px;
    background: #340F3B;
}
footer .copy-right {
    padding: 5px 0px;
    background-image: linear-gradient(to left, #ea4224, #A92149);
    text-align: center;
    color: #fff;
}
.footer-text a {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
footer ul {
    list-style: none;
    padding: 0;
}
footer ul li {
    padding: 5px 0px;
}
.copy-right {
    background-image: linear-gradient(to left, #ea4224, #A92149);
    text-align: center;
    color: #fff;
}

.copy-right a {
    font-size: 13px;
    text-decoration: none;
}

.copy-right a {
    color: #fff;
}
.termscm {
    padding: 140px 0 40px;
}   
.termscm ul {
    padding-left: 15px;
}  
.termscm a {
text-decoration: none;
}  
.termscm ul li{
list-style-image: url(../images/icon.png);
}   
.termscm h2 {
    font-size: 28px;
    font-weight: 700;
    color: #A41C4C;
}
.termscm h4 {

    color: #EA4224;
}
.termscm p {
    font-weight: 400;
    color: #340F3B;
    line-height: 33px;
    font-size: 15px;
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    header ul.btns {
        display: none;
        list-style: none;
        padding: 0;
        margin: 0;
    }

    button.navbar-toggler {
        background: #fff;
    }

    header div#navbarNav {
        position: absolute;
        flex-direction: column;
        z-index: 1;
        top: 71px;
        right: -10px;
        left: -10px;
        border: 0;
        transition: all 0.5s ease 0s;
    }
    .footer-text ul {
        padding: 0px;
        list-style: none;
        line-height: 2;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .footer-text ul li {
        padding: 0px 5px;
    }
    header ul.navbar-nav {
        width: 100%;
        border-radius: 0px;
        background: #6b5474c9;
        text-align: center;
        backdrop-filter: blur(5px);
        display: flex;
        PADDING: 12PX 30px;
    }

    header a.nav-link {
        padding: 20px 0px !important;
        font-size: 14px;
        color: #fff !important;
        margin-left: 0px;
        text-decoration: none;
        transition: all 0.5s ease;
        font-weight: 400;
        text-align: left;
    }

    .hero-sec {
        background-repeat: no-repeat;
        padding: 121px 0px 65px;
        background-size: cover;
    }

    .main-menu button {
        background: #fff;
    }

    .hero-text {
        text-align: center;
    }

    .service-box {
        margin-bottom: 10px;
        min-height: 345px;
    }

    .sec3-text {
        backdrop-filter: blur(30px);
        background: #ffffffd4;
        padding: 40px 20px;
        text-align: center;
    }

    .user-image {

        background-size: contain;
    }

    .sec-3 {
        background-size: 100% 100%;
    }

    .hero-text h1 {
        color: #fff;
        font-size: 30px;
    }

    .sec3-text h2 {
        font-size: 26px
    }

    .top-form h3,
    footer


    {
        text-align: center;
    }

    .top-form {
        margin: 0 auto;
        width: 70%;
        float: none;
    }

    .mbg h4 {
        font-size: 13px;
    }

    .mbg img {
        width: 80px;
    }

    .sec-4 {
        padding: 50px 0px;
        background-size: auto 100%;
        background-position: left !important;

    }

    .middle-form {
        backdrop-filter: blur(8px);
        text-align: center;
        background: #000000b0;
        padding: 20px;
    }

    .sec-3 {
        background-repeat: no-repeat;
        background-size: 45% 100%;
        padding: 40px 0px;
    }
    .sec5-text {
        margin-bottom: 2em;
        text-align: center;
        
    }
    .payment-image {
        background: #fff;
        /* padding: 10px 20px; */
        border-radius: 10px;
        background-image: url(../images/payment.png);
        height: 55px;
        width: 100%;
        -webkit-animation: mymoves 20s linear infinite;
        animation: mymoves 290s linear infinite;
        background-size: contain;
        background-position: center;
    }
    .price-list {

        padding: 30px;
        width: 80%;
        margin: 0 auto;
    }
    .sec5-text h3 {
        font-size: 18px;
    }

    .sec3-text h3 {
        font-size: 22px;
    }

    .discount {
        position: absolute;
        bottom: -110px;
        right: 0px;
        width: 70%;
        left: 0px;
        margin: 0 auto;
        text-align: center;
    }

    .discount img {
        display: none;
        width: 55%;
    }
    .contact-image img {
        display: none;
        width: 100%;
    }
    form {
        width: 85%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 767px){
    header ul.btns {
        display: none;
        list-style: none;
        padding: 0;
        margin: 0;
    }

    button.navbar-toggler {
        background: #fff;
    }

    header div#navbarNav {
        position: absolute;
        flex-direction: column;
        z-index: 1;
        top: 71px;
        right: -10px;
        left: -10px;
        border: 0;
        transition: all 0.5s ease 0s;
    }

    header ul.navbar-nav {
        width: 100%;
        border-radius: 0px;
        background: #6b5474c9;
        text-align: center;
        backdrop-filter: blur(5px);
        display: flex;
        PADDING: 12PX 30px;
    }

    header a.nav-link {
        padding: 20px 0px !important;
        font-size: 14px;
        color: #fff !important;
        margin-left: 0px;
        text-decoration: none;
        transition: all 0.5s ease;
        font-weight: 400;
        text-align: left;
    }

    .hero-sec {
        background-repeat: no-repeat;
        padding: 121px 0px 65px;
        background-size: cover;
    }

    .main-menu button {
        background: #fff;
    }

    .hero-text {
        text-align: center;
    }

    .service-box {
        margin-bottom: 10px;
    }

    .sec3-text {
        backdrop-filter: blur(30px);
        background: #ffffffd4;
        padding: 40px 20px;
        text-align: center;
    }

    .user-image {

        background-size: cover;
        }

    .sec-3 {
        background-size: 100% 100%;
    }

    .hero-text h1 {
        color: #fff;
        font-size: 30px;
    }

    .sec3-text h2 {
        font-size: 26px
    }

    .top-form h3,
    footer


    {
        text-align: center;
    }

    .top-form {
        margin: 0 auto;
        width: 100%;
        float: none;
    }

    .mbg h4 {
        font-size: 13px;
    }

    .mbg img {
        width: 80px;
    }

    .sec-4 {
        padding: 50px 0px;
        background-size: auto 100%;
        background-position: left !important;

    }

    .middle-form {
        backdrop-filter: blur(8px);
        text-align: center;
        background: #000000b0;
        padding: 20px;
    }

    .sec-3 {
        background-repeat: no-repeat;
        background-size: 45% 100%;
        padding: 0px 0px;
    }
    .sec5-text {
        margin-bottom: 2em;
        text-align: center;
        
    }
    .payment-image {
        background: #fff;
        /* padding: 10px 20px; */
        border-radius: 10px;
        background-image: url(../images/payment.png);
        height: 55px;
        width: 100%;
        -webkit-animation: mymoves 20s linear infinite;
        animation: mymoves 290s linear infinite;
        background-size: cover;
        background-position: center;
    }
    .sec-6 {
        background-repeat: no-repeat;
        background-size: 40% 100%;
        padding: 0px 0px 0px 0px;
    }
    .price-list {
        padding: 30px;
        width: 100%;
        margin: 0 auto;
    }
    .sec5-text h3 {
        font-size: 18px;
    }

    .sec3-text h3 {
        font-size: 22px;
    }

    .discount {
        position: absolute;
        bottom: -110px;
        right: 0px;
        width: 70%;
        left: 0px;
        margin: 0 auto;
        text-align: center;
    }

    .discount img {
        display: none;
        width: 55%;
    }
    .contact-image img {
        display: none;
        width: 100%;
    }
    .footer-text ul {
        padding: 0px;
        list-style: none;
        line-height: 2;
        display: block;
        align-items: center;
        justify-content: center;
    }
    form {
        width: 100%;
        margin: 0 auto;
    }
    .service-box {
        background: #fff;
        padding: 20px;
        text-align: center;
        min-height: 320px;
        border-radius: 10px;
        transition: all 0.5s ease-in-out;
    }
}